using System;
using System.IO;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Globalization
{
   public static class Rule1302
    {
       // このメソッドは CA1302 に違反しています。
       public static DirectoryInfo CreateDirectoryInfo()
       {
           string system32 = @"\WINDOWS";
           return new DirectoryInfo("C:" + system32 + "\\" + "system32");
       }
    }
}
